
/* Page Header */
.page-header {
    padding: 150px 0;
    position: relative;
    overflow: hidden;text-align: left;
}
.page-header h1 {
    color: #ffffff;
    display: inline-block;
    font-size: 50px;
    font-weight: bolder;
    margin: 0;
    padding: 0;
    position: relative;
    top: 1px;
    left: 0;
}
.page-header .breadcrumb {
    background: none;
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 1;
}
.page-header .breadcrumb > li {
    display: inline-block;
    font-size: 0.8em;
    text-transform: uppercase;
    text-shadow: none;
    color: #d5d5d5;
	font-weight: 600;
}
.page-header .breadcrumb > li > a{
	color: #b5b5b5;
}
.page-header .custom-svg-position-5 {
    position: absolute;
    top: 0;
    right: -52%;
    height: 450px;
}
.page-header .overlay:before {
    content: ' ';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 2;
    background: #212529;
    opacity: .5;
    pointer-events: none;
    transition: ease opacity 300ms 100ms;
    z-index: 0;
}
.page-header + section > div {
    z-index: 10 !important;
    position: relative;
    margin-top: -130px;
    background: linear-gradient(to bottom, white , #f4f9fd);
    padding: 40px;
}





.page-header-classic {
    padding: 70px 0;
    background: #f4f9fd;
    margin-top: 50px;
}

.page-header-classic h1.page-title {
    margin: 0 0 5px 0;
    position: unset;
}

.page-header-classic ul.breadcrumb {
    text-align: center;
    margin: 0 auto;
    justify-self: center;
    display: block;
    margin-top:10px;
}

.sticky-header-mobile-disabled .page-header-classic {
    margin-top: 0px;
}






.page-header-modern {
	margin-top: 50px;
	background-position: center;
	background-size: cover;
	position: relative;
	padding: 120px 0;
}
.page-header-modern .custom-stroke-text-effect {
	-webkit-text-fill-color: #2a2a2a00;
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: #ffffff1a;
	white-space: nowrap;
	font-size: 130px;
	opacity: 0.6 !important;
	position: absolute;
	top: 0;
	display: inline-block;
	bottom: 0;
	height: 120px;
	float: left;
	line-height: 90px;
}
.page-header-modern svg{
	fill: #212529 !important;
	height: 5.3vw;
	min-height: 96px;
	float: left;
	z-index: 0;
	position: relative;
}
.page-header-modern .custom-svg-position {
	position: absolute;
	top: -38px;
	left: -90px;
	max-height: none;
	width: 50vw;
}
.page-header-modern .breadcrumb {
	position: absolute;
	bottom: 20%;
	right: 0;
	margin: 0 auto;
	align-content: center;
}
.page-header-modern h1.page-title {
	top: 90%;
	right: -50%;
	position: relative;
	text-align: left;
	padding-left: 40px;
}
.page-header-modern h1.page-title span {
	display: inline-block;
	line-height: 96px;
	position: absolute;
	right: 0;
	z-index: 0;
	top: 0;
}
.page-header-modern h1.page-title span:first-child {
	left: 0;
	position: relative;
	z-index: 1;
	color: #fff;
}
.page-header-modern h1.page-title span:last-child {}
.page-header-modern h2 {
	color: #fff;
	margin: 0;
}
.page-header-modern p {
	color: #fff;
	margin: 0;
}
















@media (max-width:576px){
	.page-header-modern {
	    margin: 0;
	    padding: 40px 10px;
	}
	.page-header-modern h1.page-title {
	    top: 10%;
	    right: -40%;
	    padding-left: 10px;
	    margin-bottom: 0;
	}
	.page-header-modern .breadcrumb {
	    top: -15%;
	    right: 0;
	    bottom: inherit;
	}
	.page-header-modern .overlay:before {
		opacity: .4;
	}
	.page-header-modern .custom-stroke-text-effect {
		font-size: 60px;
	}
}





@media (max-width:576px){
	.page-header {
	    padding: 50px 0;
	}
	.page-header h1.page-title{
		display: block;
		text-align: center;
	}
	.page-header + section {
	    padding: 0;
	    z-index: 99;
	}
	.page-header + section > div{
		margin-top: 0;
	}
	.section.page-header{
		padding: 30px 0;
		min-height: inherit;
		background: #4274ba !important;
		height: 130px;
		text-align: center;
		margin-bottom: 30px;
	}
	.section.page-header.overlay:before{
		opacity:0;
	}
	.page-header ul.breadcrumb {
		margin: 0 auto !important;
		left: 0;
		right: 0;
		place-content: center;
		margin-top: 10px !important;
	}
	.page-header .breadcrumb > li > a {
		color: #fff !important;
	}
}

.sticky-header-enabled .simple-header {
	margin-top: 50px;

}
.page-header.simple-header {
    padding: 40px 0;
    background: #f4f9fd !important;
}
.page-header.simple-header h1 {
    font-size: 30px;
}
.page-header.simple-header .breadcrumb > li {
    color: #646464 !important;
}
.page-header.simple-header .breadcrumb > li > a {
    color: #484848 !important;
}
@media (max-width:576px){
	.page-header.simple-header {
		margin: 0;
	}
}
